Graphics.UI.Gtk.Abstract.Range

# Description

# Class Hierarchy

# Types

data Range
class RangeClass o
castToRange
toRange

# Methods

rangeGetAdjustment
rangeSetAdjustment
data UpdateType
rangeGetUpdatePolicy
rangeSetUpdatePolicy
rangeGetInverted
rangeSetInverted
rangeGetValue
rangeSetValue
rangeSetIncrements
rangeSetRange
data ScrollType

# Attributes

rangeUpdatePolicy
rangeAdjustment
rangeInverted
rangeValue

# Signals

onMoveSlider
afterMoveSlider
onAdjustBounds
afterAdjustBounds
onRangeChangeValue
afterRangeChangeValue
onRangeValueChanged
afterRangeValueChanged